» Ubuntu » Balíky

Error

two or more packages specified (openssl hardy)